.sprites { 
    background-image     : url('../images/sprite.png'); 
    background-color     : transparent; 
    background-repeat    : no-repeat; 
 } 
 
 #facebook_png { 
    height               : 35px; 
    width                : 37px; 
    background-position  : -0px -0px; 
 } 
 
 #twitter_png { 
    height               : 35px; 
    width                : 37px; 
    background-position  : -37px -0px; 
 } 
 